
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>谷歌GCE vs. 亚马逊EC2：快源于谷歌本有的底蕴 / iVAN</title>

    <meta name="description" content="谷歌GCE vs. 亚马逊EC2：快源于谷歌本有的底蕴 Sebastian Stadil -- Scalr(云管理工具制造公司)和SVCCG(世界上最大的云计算用户组织)创始人,下面我们来了解一下他对两个服务的测试结果. 以下为译文: 测试的背景以及先决条件 自2007年起,Scalr就成为http://www.aliyun.com/zixun/aggregation/2467.html&quot;&gt;Amazon基础设施服务EC2的用户:在发现帮助AWS客户对EC2进行弹性管理大有前途之后,它们开始着手建立EC2上的相关工具.而随着云服务的发展 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">谷歌GCE vs. 亚马逊EC2：快源于谷歌本有的底蕴</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>Sebastian Stadil —— Scalr（云管理工具制造公司）和SVCCG（世界上最大的云计算用户组织）创始人，下面我们来了解一下他对两个服务的测试结果。</p>
<p>以下为译文：</p>
<p>测试的背景以及先决条件</p>
<p>自2007年起，Scalr就成为&quot;&gt;Amazon基础设施服务EC2的用户；在发现帮助AWS客户对EC2进行弹性管理大有前途之后，它们开始着手建立EC2上的相关工具。而随着云服务的发展，各个云服务都相应拥有了自己的用户，Scalr自然就有了自己的跨云端管理工具。为了对服务有更好的了解，Scalr会经常对各种不同的云服务做性能测试。于是在2006年发布，对比EC2拥有相同核心服务的115.html&quot;&gt;GCE同样也引起了他们的兴趣。</p>
<p>众所周知AWS一直受限于Amazon悲剧的网络以及磁盘性能，而Google在发布GCE的同时做出了性能提升与一致性保障的双承诺，这样一来Scalr就更没有放过GCE的理由了。他们申请了早期访问，并进行了测试。在看结果之前首先看一下测试方法的相关摘要：</p>
<p>测试数据相关摘要</p>
<p>测试基准：一天两次的收集数据，为其4天，然后取平均值。一旦某个点出现巨大差异，会将其记录，然后作为80%观测数据点的间隔。</p>
<p>进入正题，看一下GCE与EC2的区别所在：</p>
<p>简洁明了的API</p>
<p>首先，GCE的API是非常简单，明确并且易于使用的。在GCE里：Google将防火墙就叫做“firewalls”，虚拟局域网就称为“networks”，同样核心程序则是“kernels”；对于熟悉Unix的工作者简直就是“回到了家”一样。</p>
<p>引导速度的差异</p>
<p>GCE虚拟机的部署和启动达到了一个令人匪夷所思的速度（Sclar之前已使用了10个以上的云服务） —— 在输入启动虚拟机后，不到30秒就可以成功登入。而在AWS上，让其达到运行状态就要花掉30秒左右的时间，而之后你仍然需要等待一段很长的引导时间 —— 服务空闲的时候总计为120秒，繁忙的时候总时间则达到了300秒！</p>
<p>无疑，4-10倍的速度，展示了Google强大的工程力量。</p>
<p>(责任编辑：蒙遗善)</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 04:08:00</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%ba%91%e6%9c%8d%e5%8a%a1/" title="云服务">云服务</a>, <a href="https://www.iamivan.net/tag/%e8%b0%b7%e6%ad%8c/" title="谷歌">谷歌</a>, <a href="https://www.iamivan.net/tag/%e6%9c%89%e7%9a%84/" title="有的">有的</a>, <a href="https://www.iamivan.net/tag/%e4%ba%9a%e9%a9%ac%e9%80%8a/" title="亚马逊">亚马逊</a>, <a href="https://www.iamivan.net/tag/%e6%ba%90%e4%ba%8e/" title="源于">源于</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>谷歌GCE vs. 亚马逊EC2：快源于谷歌本有的底蕴的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b24Noqp.html" rel="bookmark">谷歌GCE vs亚马逊EC2，谁更有优势</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Sebastian Stadil -- Scalr(云管理工具制造公司)和SVCCG(世界上最大的云计算用户组织)创始人,针对谷歌GCE和亚马逊EC2进行了分析. 测试的背景以及先决条件 自2007年起,Scalr就成为了Amazon基础设施服务EC2的用户,再用的过程中发现帮助AWS客户对EC2进行弹性管理可以有很大的提升时,它们开始着手建立EC2上的相关工具.而随着云服务的发展,各个云服务都相应拥有了自己的用户,作为Amazon基础设施服务EC2的用户Scalr也自然就有了自己的跨云端管理工			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mryja4b.html" rel="bookmark">谷歌GCE追赶亚马逊AWS要做的9件事</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2013年尾,&quot;Gartner:亚马逊AWS的市场占有率是其他14家主要公司总和的五倍&quot;,这张图被产业解读数次.但有一个细节要注意的是,图中并没有谷歌GCE.而在诸多国外资讯中,如&lt;亚马逊AWS vs.谷歌GCE,飙的是价格?&gt;,不难看出AWS的龙头地位正在遭受IBM.微软.谷歌等对手的重重挑战.其中,被视为劲敌的就是谷歌GCE.要知道,GCE是2013年12月,由谷歌副总裁阿里巴洛格于谷歌官方博客发布,正式进入产品阶段(一般可用,普遍可用)的. 谷歌GCE的优势很明显,一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPLePAp.html" rel="bookmark">亚马逊EC2对手来了！谷歌计算引擎GCE正式投入商用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				北京时间12月3日下午消息,在以预览模式推出了一年多以后,谷歌旗下的IaaS(http://www.aliyun.com/zixun/aggregation/13674.html&quot;&gt;基础设施即服务)产品谷歌计算引擎(以下简称&quot;115.html&quot;&gt;GCE&quot;)正式投入商用. 谷歌在服务品质协议中承诺,GCE的正常运行时间将达到99.95%.该公司不仅下调了价格,还增加了服务选择. 谷歌云平台营销主管布莱恩-古尔德法布(Brian Goldfarb)表示,GC			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJq0Pqp.html" rel="bookmark">谷歌下周发布亚马逊的&OpenCurlyDoubleQuote;云杀手&rdquo;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				传闻谷歌要推出自己的http://www.aliyun.com/zixun/aggregation/13419.html&quot;&gt;云计算服务平台对抗亚马逊已经有数月了,这次根据国外媒体报道,谷歌将于下周的I/O大会上推出,谷歌希望借此与亚马逊竞争,在云服务领域也分一份羹.这也就意味着推出的虚拟服务器类似于亚马逊EC2.不过谷歌已经有一些为开发者的服务,其中包括谷歌云存储和谷歌应用程序引擎,分别提供数据存储和网络应用平台. 谷歌提供的云计算将允许用户管理自己的虚拟服务器并在此基础上上传他们的应用程			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ba7O9Xp.html" rel="bookmark">5个区别来分析微软Azure和亚马逊EC2</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				现在有这样一个问题,如何让终端用户快速地将公共云计算平台作为他们IT策略和基础设施中的重要部分呢?这个问题的答案不在于解决的方案,而在于你是从谁那里解决的. IDC表示,正在快速增长,2009年在公共云服务上的开销仅占全部IT开销的4%,同时正在快速增长.到2014年时已经增长至12%,这样的比率已经高出传统系统所占比率的5倍.市场调研公司Gartner评估认为,云开销已经占了IT开销的10%.不过,IDC分析师Frank Gens在一篇博文中指出,尽管在别人看来云开销增长的速度蛮快的,不过云计			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mym7R8M.html" rel="bookmark">亚马逊前员工 谷歌云计算对亚马逊构威胁</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				近日据了解,亚马逊http://www.aliyun.com/zixun/aggregation/13706.html&quot;&gt;AWS云计算服务的一名工程师近期在Reddit网站上启动了&quot;问我任何问题&quot;的讨论.他表示,谷歌的云计算服务对亚马逊造成了威胁. 这名工程师表示,谷歌的优势在于,其云计算服务比亚马逊更快.在云计算系统中,应用运行在远程服务器上,因此服务性能非常重要. 微软近期宣布,Azure云计算服务将跟随亚马逊的低价策略.不过这名工程师表示:&quot;我不认为Az			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pX2JWyb.html" rel="bookmark">亚马逊前员工称谷歌将威胁AWS云计算服务</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				亚马逊http://www.aliyun.com/zixun/aggregation/13706.html&quot;&gt;AWS云计算服务的一名工程师近期在Reddit网站上启动了&quot;问我任何问题&quot;的讨论.他表示,谷歌的云计算服务对亚马逊造成了威胁.这一说法令外界感到惊讶. 这名工程师表示,谷歌的优势在于,其云计算服务比亚马逊更快.在云计算系统中,应用运行在远程服务器上,因此服务性能非常重要. 不过,谷歌在短期内仍不会对亚马逊云计算业务的领先地位产生威胁.到目前为止,从各个指标来看,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjQax5z.html" rel="bookmark">亚马逊手机腹背受敌 缺乏谷歌支持是硬伤</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在平板领域获得成功后,亚马逊现在正将触角伸向竞争激烈的智能手机市场,目标对准苹果和三星.日前有消息称,亚马逊正在测试一款4到5英寸屏幕的智能手机,有望在今年年底或明年年初上市. 业界认为,随着用户越来越依赖于移动设备获取互联网内容,亚马逊开始眼红.而凭借Kindle平板电脑积攒下的人气,有助于帮它赢得消费者的认同. 但问题是,亚马逊进入手机市场必然会引起苹果.三星及谷歌的注意.作为智能手机市场上的明星,苹果和三星吞噬了整个行业90%左右的利润.亚马逊选择此时进入,除了给自己树立一批竞争对手,似乎			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6ZjxOM.html" rel="bookmark">谷歌意欲取亚马逊而代之</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				业界分析师们看来,谷歌正在把自身的定位定为取亚马逊而代之的云业务的中坚力量.尽管目前尚与之存在很大差距,但谷歌仍然有机会迎头赶上并终有一天夺取其云霸主宝座. &quot;亚马逊基本上占据着当前平台即服务市场份额中的80%到85%,&quot;IHS iSuppli公司研究主管Jagdish Rebello指出,&quot;市场目前正处于起步阶段,而作为一步步建立起这一市场的主要推手.亚马逊也顺理成章地获得了早期领先优势.不过虽然拥有不容小觑的实力,谷歌及其它一些竞争对手还是有机会逐步缩小差距并最终实现反超			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9MxPL7M.html" rel="bookmark" class="title">UESTC 1823 In Galgame We Trust  模拟</a>
					<div>
						今天比赛时一直没写出来的一道水题,题目很简单,比赛的时候心态不对,一直没写对 其实就是栈进行括号匹配再加一个数组记录层次即可 /* author:jxy lang:C/C++ university:C ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWdomp.html" rel="bookmark" class="title">java-如何把视图设置成垂直的？</a>
					<div>
						问题描述 如何把视图设置成垂直的? 从 xml 代码中看,我觉的这里设置的视图相对于其它的应该是垂直显示,但相反,他们堆叠到一块.错误出现在哪呢? &lt;RelativeLayout android ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MYdn9b.html" rel="bookmark" class="title">C安全问题与指针误用</a>
					<div>
						指针的声明与初始化 1.不恰当的指针声明 考虑如下的声明: int* ptr1, ptr2; // ptr1为指针,ptr2为整数 正确的写法如下: int* ptr1, *ptr2; 用类型定义代替 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Vzw8mWb.html" rel="bookmark" class="title">07年个人站出路之二，建兴趣社区</a>
					<div>
						社区 所谓兴趣社区,也就是有共同爱好的网民组成的网站社区.兴趣社区的类型很多,诸如自驾游社区.周末派对. 股市论坛. 创业者沙龙.登山爱好者社区. 游泳爱好者社区. 摄影爱好者社区.钓鱼爱好者社区.歌 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5EJ6p.html" rel="bookmark" class="title">关于Cookie跨域操作遇到的问题及解决方法</a>
					<div>
						cookie|解决|问题 Cookie跨域操作看来是个简单的问题,因为只要指定Domain属性为指定网站的根域名就可以了.但是笔者在实际使用过程中却遇到了一些问题,的确值得注意. 环境介绍 cooki ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDZyrM.html" rel="bookmark" class="title">论Asp与XML的关系</a>
					<div>
						xml  1.XML 是什么?    XML仅仅是一种数据存放格式,这种格式是一种文本(虽然XML规范中也提供了存放二进制数据的解决方案).     事实上有很多文本格式都可以用来存放数据,例如大家所 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7XJab.html" rel="bookmark" class="title">Unity3D如何连接Sqlite数据库</a>
					<div>
						环境介绍: Windows7,Unity3D,SQLite Expert Personal 3 开发语言: JavaScript 需要的dll文件: Mono.Data.Sqlite.dll和sqli ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ7Aaqb.html" rel="bookmark" class="title">UNIX环境高级编程：线程同步之条件变量及属性</a>
					<div>
						条件变量变量也是出自POSIX线程标准,另一种线程同步机制.主要用来等待某个条件的发生.可以用来同步同一进程中的各个线程.当然如果一个条件变量存放在多个进程共享的某个内存区中,那么还可以通过条件变量来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5AeA6p.html" rel="bookmark" class="title">使用CMP Beans生成主键值</a>
					<div>
						Sun Java System Application Server 支持 EJB 1.1.2.0 和 2.1 CMP beans 的自动主键生成.若 要指定自动主键生成,在 ejb-jar-xml  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZOv0Ob.html" rel="bookmark" class="title">Oracle管理约束（三）Oracle禁止和激活约束</a>
					<div>
						1.禁止约束 04:55:47 SQL&gt; alter table t1 disable novalidate constraint u_name; Table altered. 04:55:48 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7k3Orz.html" rel="bookmark" class="title">css清除浮动clearfix&colon;after的用法详解</a>
					<div>
						如果外部有一个div容器,其内部div容器设置了float样式,则外部的容器div因为内部没有clear,导致不能撑开. 解决方法:   CSS代码:   复制代码 代码如下: .clearfix:a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/balXowz.html" rel="bookmark" class="title">保护视力的电脑设置技巧</a>
					<div>
						1:桌面-&gt;右键-&gt;属性-&gt;外观-&gt;高级-&gt;项目选择(窗口).颜色1(L)选择(其它)将 色调改为:85.饱和度:123.亮度:205-&gt;添加到自定义颜色-&gt; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8WPGb.html" rel="bookmark" class="title">如何进入win7安全模式以及安全模式实用技巧的详细介绍</a>
					<div>
						如何进入win7安全模式 这个和winXP的操作类似,方法一:开机在进入Windows系统之家启动画面之前按下F8键;方法二:启动计算机时按住CTRL键.就会出现系统多操作启动菜单,这个时候你只需要选 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKkq6nb.html" rel="bookmark" class="title">javascript中typeof操作符和constucor属性检测</a>
					<div>
						这篇文章主要介绍了javascript中typeof操作符和constucor属性检测的相关资料,需要的朋友可以参考下 *#type.js 代码如下: function Person(name, ag ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6vA2b.html" rel="bookmark" class="title">戴尔win7系统笔记本电脑突然关机原因及解决方法</a>
					<div>
						戴尔win7系统笔记本电脑突然关机原因及解决方法  解决方法一: 1.先用个杀毒软件全面查杀一下,看是不是中了病毒,要是查出来的话,直接杀毒搞定. 2.检查一下是不是系统的文件被破坏了呢,点击开始菜单 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlB4l8z.html" rel="bookmark" class="title">怎么使用XMind软件创建主题间联系？</a>
					<div>
						  1.首先,打开XMind软件,选择默认的&quot;思维导图&quot;,如下图所示: 主题间联系?-xmind子主题快捷键&quot;&gt; 2.接着,进入选择图形风格,这里选择&quot;绿 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7B36b.html" rel="bookmark" class="title">Windows无法启动怎么办？</a>
					<div>
						  具体的解决方法: 1.最后一次配置 Windows2000以上版本的操作系统,每次成功启动之后 都会对系统注册表进行自动备份,一旦我们发现Windows系 统本次不能正常启动时,那多半是我们上一次 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3rY5z.html" rel="bookmark" class="title">flash AS2地图缩放类实现代码</a>
					<div>
						 代码如下 复制代码 stop(); var DefaultX = 0; var DefaultY = 0; var DefaultValue = true; var _C = mapMC.Conte ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwxZWM.html" rel="bookmark" class="title">Date和Calendar时间操作常用方法及示例</a>
					<div>
						package test; import java.text.SimpleDateFormat; import java.util.Calendar; import java.util.Date; / ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkwqOdp.html" rel="bookmark" class="title">点增加按钮就增加一个单元格 删除按钮就删除一个单元格 数据能保存下来 然后能导入数据库</a>
					<div>
						问题描述 点增加按钮就增加一个单元格 删除按钮就删除一个单元格 数据能保存下来 然后能导入数据库 解决方案 &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHT ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrNw8M.html" rel="bookmark" class="title">android-Android编程自动生成的r&period;java文件，里面的代码特别多</a>
					<div>
						问题描述 Android编程自动生成的r.java文件,里面的代码特别多 和视频教程里面看到的都不一样.我用的Android6.0SDK.刚接触Android,什么都不懂,求助各位.谢谢 解决方案 A ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2RL6ob.html" rel="bookmark" class="title">《OpenCV图像处理》&mdash;&mdash;1&period;6　读取和写入视频文件</a>
					<div>
						1.6 读取和写入视频文件 视频处理的是运动图像,而不是静止图像.视频资源可以是一个专用摄像机.网络摄像头.视频文件或图像文件序列.在OpenCV中,VideoCapture类和VideoWriter ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7yqvM.html" rel="bookmark" class="title">云计算：要激情更要理性 要打雷更要下雨</a>
					<div>
						&quot;云&quot;竞争:要激情,更要理性 &quot;云&quot;的任务是下雨,不是打雷 微软全球资深副总裁兼亚太研发集团主席 张亚勤&lt;中国经济周刊&gt;编辑部 2011年是&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRwLKp.html" rel="bookmark" class="title">git 配置多个SSH-Key（转）</a>
					<div>
						摘要 我们在日常工作中会遇到公司有个gitlab,还有些自己的一些项目放在github上.这样就导致我们要配置不同的ssh-key对应不同的环境.   目录[-] 1,生成一个公司用的SSH-Key  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgR1Kmb.html" rel="bookmark" class="title">卡萨帝冰吧成用户心目中的&OpenCurlyQuote;完美男神&rsquo;</a>
					<div>
						&quot;第一眼,就喜欢上了他,不但长得帅气,而且非常的能干,卡萨帝冰吧现在已经成为我心目中的'完美男神'啦.&quot;作为卡萨帝新品冰吧的首批体验者,网友Think520日前上传了一组与卡萨帝冰 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0nN3Az.html" rel="bookmark" class="title">c语言-为什么这样可以修改常量数组（纯C语言）</a>
					<div>
						问题描述 为什么这样可以修改常量数组(纯C语言) #include #include #define SIZE 10 #define GET_ARR_SIZE(arr,len) {len = size ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPk11ZM.html" rel="bookmark" class="title">条码识别技术在物流信息系统中的应用</a>
					<div>
						条码技术是现代物流系统中应用最广泛的自动识别技术之一,文章在讨论现代物流的概念和特征.物流信息化.自动识别技术与物流信息化关系及条码技术基础上,提出了功能性的基于条码识别技术的物流跟踪解决方案. 1  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqNYmb.html" rel="bookmark" class="title">u盘-求c语言大牛指导下，怎么实现在U盘一插入USB时会运行U盘里面的应用程序</a>
					<div>
						问题描述 求c语言大牛指导下,怎么实现在U盘一插入USB时会运行U盘里面的应用程序 万分感谢,求大牛指导下.我的网络信息安全作业需要.以前Autorun.info能实现U盘病毒的传染性,现在不知道怎么 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYE51b.html" rel="bookmark" class="title">JavaWeb使用Cookie模拟实现自动登录功能&lpar;不需用户名和密码&rpar;&lowbar;java</a>
					<div>
						其中包含两个jsp文件,分别为login.jsp和index.jsp 代码如下: login.jsp &lt;%@ page language=&quot;java&quot; contentType ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEL6mz.html" rel="bookmark" class="title">java简单网页抓取的实现方法&lowbar;java</a>
					<div>
						本文实例讲述了java简单网页抓取的实现方法.分享给大家供大家参考.具体分析如下: 背景介绍 一 tcp简介 1 tcp 实现网络中点对点的传输 2 传输是通过ports和sockets ports提 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
